# -*- coding: utf-8 -*-
from setuphelpers import *


def install():
    
    bin_name = glob.glob("virt-viewer*.msi")[0]

    version = control.get_software_version()
    version = "-".join(version.rsplit(".", 1))

    install_msi_if_needed(
        bin_name,
        name=f"VirtViewer {version} \(64-bit\)",
        min_version=control.get_software_version()
    )